.footCol2 .foot-head, .footCol2 .footCont {
    display: block; 
}
.heading-menu {
    margin-top: 15px;
}

    html{overflow-x: hidden;}
    footer{float: left;width: 100%;}
    .heading-menu{display:none;}
    .zsiq_theme1 .zsiq_flt_rel{    border-radius: 50px 0 0 50px !important;}
    body{margin:0;padding:0;line-height:1;overflow-x:hidden}
    .af *, .af{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
    article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
    .af{font-family:'ZohoPuvi';-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;margin:0;padding:0}
    .af p,.af a,.af li,.af td,.af td,.af span,.af label{line-height:24px;font-size:14px;font-weight:300}
    .af h1,.af h2,.af h3,.af h4,.af h5,.af h6{margin:0;color:#000}
    .af ul{padding-left:0;margin:0}
    .af li{list-style-type:none}
    .af a{text-decoration:none;cursor:pointer;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
    .af a:hover{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
    .af div,.af a,.af ul,.af li,.af input,.af p,.af h1,.af h2,.af span{box-sizing:border-box}
    .af div{box-sizing:border-box;float:left}
    .af{width:100%;display:inline-block;float:left}
    .ac{margin:0 auto;position:relative;max-width:1200px;float:initial!important}
    span#backToTop{display:none!important;opacity:0!important}
    .ban{background:#00252e;padding:80px 0 0;position:relative}
    .ban::before{content:'';position:absolute;background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-ban-sprite-22.png) no-repeat -717px -34px;background-size:999px;width:282px;height:249px;right:0;top:20px}
    .ban .lhs{width:calc(100% - 690px);padding:60px 0 0}
    .ban .lhs h1{color:#fff;font-size:38px;font-weight:500;line-height:56px}
    .ban .lhs p{font-size:20px;color:#fff;line-height:34px;padding:20px 0 30px}
    .ban .cta-ban{background:#d31111;border:1px solid #d31111;font-size:18px;color:#fff;font-weight:400;display:inline-block;padding:15px 40px 15px 75px;position:relative}
    .ban .cta-ban:hover{background:#f80000;border:1px solid #f80000;box-shadow:0 18px 20px -11px #00000069}
    .ban .cta-ban:hover:before{-webkit-transform:scaleX(-1);transform:scaleX(-1);transition:all .5s ease}
    .ban .cta-ban:before{content:'';position:absolute;background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-sprite-22.png) no-repeat -888px -4px;background-size:1000px;width:25px;height:25px;left:39px;transition:all .4s ease}
    .ban .ban-im{background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-ban-sprite-22.png) no-repeat;background-size:999px;background-position:-61px -51px;width:682px;height:495px;display:inline-block}
    .ban .rhs{width:690px}
    .why{position:relative}
    .why:before{content:'';position:absolute;left:0;top:0;right:0;width:100%;height:50%;background:#01242e}
    .why .inn{background:#fffeeb;border:1px solid #d0b494;width:100%;padding:60px 20px 60px 60px;border-radius:50px;position:relative}
    .why .inn:before,.why .inn:after{content:'';position:absolute;background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-ban-sprite-22.png) no-repeat;background-size:999px;background-position:-196px -657px;width:533px;height:211px}
    .why .inn:before{left: -12px;bottom: -1px;border-radius: 0 0 0 69px;}
    .why .inn:after{background-position:-10px -632px;width:189px;height:246px;left:164px;bottom:-1px}
    .why .lhs{width:365px}
    .why .lhs h2{font-size:32px;font-weight:500}
    .why .rhs{width:calc(100% - 365px);padding-left:50px}
    .why .rhs ul{float:left;width:50%}
    .why .rhs ul li{font-size:16px;float:left;width:100%;line-height:26px;padding:0 20px 15px 25px;position:relative}
    .why .rhs ul li:before{content:'';position:absolute;background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-ban-sprite-22.png) no-repeat;background-size:999px;background-position:-36px -4px;width:12px;height:12px;left:0;top:6px}
    .manag{padding:60px 0;overflow:hidden;position: relative;}
    .manag:before{
        content:'';
        position: absolute;
        background-image: url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-sprite-22.png);
        background-size: 913px;
        background-repeat: no-repeat;
        display: inline-block;
        transition: all .5s ease;
        width: 294px;
        height: 127px;
        background-position: 11px -222px;
        top: 0;
        right: 0;
        animation: cloud-move 12s linear 1s infinite both;
        }
        @keyframes cloud-move {
            0%{transform: translateX(-50px);}
            50%{transform: translateX(50px);}
            100%{transform: translateX(-50px);}
        }
    .manag .lhs{width:calc(100% - 500px);padding:80px 80px 60px 0}
    .manag .lhs h2{font-size:36px;font-weight:500;line-height:42px;padding-bottom:25px}
    .manag .lhs h2 span{font-size:36px;font-weight:200;display:block;line-height:42px}
    .manag .lhs p{font-size:16px;color:#333;line-height:26px}
    .manag .rhs{width:500px;position:relative}
    .manag-ani-box{position:relative;width:500px;height:395px}
    .manag-ani-box span{background-image:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-sprite-22.png);background-size:1000px;background-repeat:no-repeat;display:inline-block;position:absolute;transition:all .5s ease}
    .manag-sett{background-position:-667px -9px;display:inline-block;width:190px;height:198px;left:45px;animation:circle 30s linear 1s infinite both}
    .manag-str-com{width:15px;height:15px}
    .manag-str-1{background-position:-1px 0;left:150px;top:-7px}
    .manag-str-2{background-position:-16px 0;left:50px;top:157px}
    .manag-str-3{background-position:-34px 0;left:362px;top:122px}
    .manag-book-com{width:190px;height:221px;top:122px;left:100px;transform:scale(.3);opacity:.5}
    .manag-book-1{background-position:-2px -14px}
    .manag-book-2{background-position:-222px -13px}
    .manag-book-3{background-position:-432px -14px}
    .animated .manag-book-1{top:50px;left:100px}
    .animated .manag-book-2{left:140px;top:35px}
    .animated .manag-book-com{transform:scale(1);opacity:1}
    .animated .manag-book-3{top:50px;left:185px}
    .have-anim{background:#f8f9fc;padding:80px 0;margin-top:50px}
    .manag-arrow{background-position:-345px -253px;width:211px;height:123px;left:292px;top:80px}
    .manag-ani-box span.manag-clud-1,.manag-ani-box span.manag-clud-2{background-size:1500px}
    .manag-ani-box span.manag-clud-1{width:485px;height:216px;background-position:-1018px -344px;bottom:0}
    .manag-ani-box span.manag-clud-2{width:249px;height:183px;background-position:12px -400px;top:0;right:-261px}
    .what .tit{width:100%;margin-bottom:110px}
    .what .tit h2{font-size:36px;font-weight:500;line-height:42px;text-align:center}
    .what .tit h2 span{font-size:36px;font-weight:200;display:block;line-height:42px}
    .what .mob-scrn{position:absolute;left:197px;top:130px}
    .what .mob-scrn img{width:899px}
    .what .mob-scrn:before,.what .mob-scrn:after{content:'';position:absolute;width:792px;height:222px;left:9px}
    .what .mob-scrn:before{background:#fef0eb;top:49px}
    .what .mob-scrn:after{background:#fff;top:270px;height:279px}
    .what-setup{width:100%;position:relative}
    .what-setup:before{content:'';position:absolute;background:#fff0eb;width:100%;height:450px;top:-50px}
    .what-setup .tit-1{text-align:center;width:100%;padding-bottom:80px;position:relative}
    .what-setup .tit-1 h4{font-size:28px;font-weight:500;line-height:38px;padding-bottom:15px}
    .what-setup .tit-1 p{font-size:16px;line-height:24px}
    .what-ani-box{position:relative;height:600px;width:777px;margin:0 auto;display:table;float:initial!important}
    .what-ani-box span{background-image:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-sprite-22.png);background-size:1000px;background-repeat:no-repeat;position:absolute;transition:all 1s ease-in-out}
    .what-s1{width:155px;height:122px;background-position:0 -505px;left:-210px;top:-172px}
    .what-s2{width:244px;height:122px;left:127px;top:-242px;background-position:-151px -505px}
    .what-s3{width:221px;height:122px;left:431px;top:-235px;background-position:-396px -505px}
    .what-s4{width:161px;height:122px;left:713px;top:-230px;background-position:-616px -505px}
    .what-s5{width:467px;height:164px;left:-200px;top:117px;background-position:0 -626px}
    .what-s5-grap-ver{background-position:-8px -404px;width:0;height:79px;left:71px;top:39px;transition:all 1s ease}
    .animated .what-s5-grap-ver{transition-delay:1s;width:285px}
    .what-s6{width:312px;height:164px;left:660px;top:117px;background-position:-463px -626px}
    .what-s6-circ{width:82px;height:82px;background-position:-324px -413px;left:69px;top:55px;animation:circle 6s linear 1s 1 both}
    .what-s7{width:460px;height:229px;left:-150px;top:450px;background-position:0 -785px}
    .what-s7-grap-har{width:318px;height:0;background-position:-439px -380px;left:84px;bottom:65px}
    .animated .what-s7-grap-har{height:103px;transition:height 2s ease-in-out;transition-delay:1.5s;transform-origin:bottom;bottom:65px;top:initial}
    .what-s8{width:312px;height:236px;left:600px;top:450px;background-position:-463px -785px}
    .what-s8-grap-line{width:0;height:84px;background-position:-800px -396px;left:184px;top:93px}
    .animated .what-s8-grap-line{transition-delay:3s;width:92px}
    @keyframes circle {
    from{transform:rotate(0deg)}
    to{transform:rotate(360deg)}
    }
    .animated .what-s1{left:0;top:0}
    .animated .what-s2{left:149px;top:0}
    .animated .what-s3{left:393px;top:0}
    .animated .what-s4{left:613px;top:0}
    .animated .what-s5{left:0;top:117px}
    .animated .what-s6{left:460px;top:117px}
    .animated .what-s7{left:0;top:281px}
    .animated .what-s8{left:460px;top:281px}
    .start{padding:20px 0 30px}
    .start .tit-get{width:100%;}
    .start .tit-get h2{font-size:42px;font-weight:600;line-height:60px;text-align:center}
    .start .tit-get h2 span{font-size:36px;font-weight:200;line-height:42px;display:block}
    .start .tit-get p{font-size:20px;font-weight:300;text-align:center;line-height:36px;color:#000}
    .pri-22 .inn{padding-top: 40px;}
    .plan{width:100%}
    .plan .inn{margin:0 auto;display:table;float:initial}
    .plan-com{width:340px;border:1px solid #333;margin:0 15px;border-radius:15px;transition:all .5s ease}
    .plan-com h2{text-align:center;font-size:25px;font-weight:500;padding:30px 10px;background:#053c49;border-radius:15px 15px 0 0;color:#fff}
    .plan-desc{width:100%;padding:50px 20px 30px;text-align:center;background:#002933;border-radius:0 0 15px 15px;position:relative}
    .plan-desc i{font-size:25px;color:#a3abad;font-weight:500;position:absolute;margin:-19px 0 0 -20px}
    .plan .cost{color:#34bcdb;font-size:60px;font-weight:600}
    .plan .start-cta{color:#fff;font-size:18px;font-weight:400;border:1px solid #fff;padding:9px 50px 9px 35px;display:inline-block;margin-top:75px;position:relative}
    .plan .start-cta:before{content:'';position:absolute;background-image:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-sprite-22.png);background-size:1000px;background-repeat:no-repeat;width:15px;height:15px;background-position:-66px 0;right:20px;top:15px;transition:all .4s ease-in-out}
    .plan .plan-stand .start-cta{background:#d31111;color:#fff;border:1px solid #d31111;margin-top:24px}
    .plan-desc h4{color:#fff;font-size:20px;font-weight:400;padding:25px 0 20px}
    .plan-desc p{color:#fff;font-size:17px;font-weight:200}
    .plan-com:hover{box-shadow:0 18px 20px -11px #00000069;transform:translateY(-5px)}
    .plan-com.plan-free:hover .start-cta{background:#d31111;color:#fff;border:1px solid #d31111}
    .plan-com.plan-stand:hover .start-cta{background:#ad0707;color:#fff;border:1px solid #ad0707}
    .plan .plan-com:hover .start-cta:before{right:17px}
    .plan-desc h4.plan-change{color:#000;position:relative;cursor:pointer;transition:all .5s ease}
    .plan-desc h4.plan-change:hover{background:#f8f9f9}
    .plan-desc h4.plan-change:before{content:'';width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #000;position:absolute;top:33px;right:50px;z-index:98}
    .plan .gb-drop{background:#fff;border:1px solid #efefef;display:none;font-weight:100;list-style:none;padding:0;position:absolute;text-align:left;width:229px;z-index:1;margin:-10px 0 1px 50px}
    .gb-drop li{cursor:pointer;padding:5px 0 5px 28px;transition:all .5s}
    .plan-com.plan-stand{border:1px solid #94dcec}
    .plan-stand.plan-com h2{background:#eefcff;color:#00252e}
    .plan-stand .plan-desc{background:#fff}
    .plan .add-on{border:1px solid #c8c8c8;width:100%;position:relative;margin-top:25px}
    .add-on .lhs{width:calc(100% - 70px)}
    .add-on .lhs .add-on-tit{color:#036579;font-size:14px;text-transform:uppercase;font-weight:500;position:absolute;left:10px;top:-6px;background:#fff;line-height:13px;padding:0 6px}
    .add-on .lhs input{float:left;width:15px;height:15px;margin:17px 0 0 12px;cursor:pointer}
    .add-on .lhs label{text-align:left;font-size:14px;line-height:24px;padding:12px 0 0 2px;display:inline-block;cursor:pointer}
    .add-on .rhs{width:70px;color:#333;font-size:15px;font-weight:500;background:#f1f7f8;padding:15px;border:2px #fff solid}
    .sugg h2{font-size:36px;font-weight:500;line-height:42px;padding-bottom:75px;text-align:center}
    .sugg .inn{width:100%;height:555px;background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-cli-bg.jpg) no-repeat;background-size:100%}
    .sugg .inn span{position:absolute;background-image:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-sprite-22.png);background-size:1000px;background-repeat:no-repeat;display:inline-block;margin:212px 0 0 344px;transition:all .5s ease-in-out;left:24px;top:118px;opacity:0}
    .sugg .inn.animated span{opacity:1}
    .cli1{background-position:-816px -508px;width:35px;height:35px}
    .cli2{width:28px;height:28px;background-position:-885px -512px}
    .cli3{width:59px;height:10px;background-position:-936px -521px}
    .cli4{background-position:-816px -573px;width:69px;height:20px}
    .cli5{background-position:-924px -578px;width:76px;height:9px}
    .cli6{background-position:-816px -629px;width:42px;height:11px}
    .cli7{background-position:-885px -623px;width:44px;height:22px}
    .cli8{background-position:-967px -618px;width:32px;height:32px}
    .cli9{background-position:-812px -677px;width:65px;height:15px}
    .cli10{background-position:-900px -672px;width:62px;height:25px}
    .cli11{background-position:-812px -727px;width:49px;height:14px}
    .cli12{background-position:-908px -716px;width:54px;height:35px}
    .cli13{background-position:-813px -769px;width:35px;height:27px}
    .cli14{background-position:-876px -776px;width:67px;height:12px}
    .cli15{background-position:-968px -763px;width:31px;height:39px}
    .cli16{background-position:-812px -822px;width:45px;height:35px}
    .cli17{background-position:-915px -831px;width:70px;height:17px}
    .cli18{background-position:-812px -881px;width:65px;height:11px}
    .cli19{background-position:-919px -881px;width:66px;height:11px}
    .cli20{background-position:-814px -921px;width:51px;height:14px}
    .cli21{background-position:-885px -924px;width:48px;height:8px}
    .cli22{background-position:-962px -916px;width:29px;height:29px}
    .cli23{background-position:-816px -966px;width:26px;height:30px}
    .cli24{background-position:-857px -962px;width:30px;height:34px}
    .cli25{background-position:-903px -964px;width:34px;height:30px}
    .cli26{background-position:-956px -964px;width:34px;height:39px}
    .cli27{background-position:-857px -962px;width:30px;height:34px}
    .sugg .animated .cli1{left:170px;top:60px;transition-delay:.1s}
    .sugg .animated .cli2{left:250px;top:23px;transition-delay:.2s}
    .sugg .animated .cli3{left:311px;top:-14px;transition-delay:.3s;animation:zoom 1s alternate 5.5s infinite both}
    .sugg .animated .cli4{left:385px;top:-60px;transition-delay:.4s}
    .sugg .animated .cli5{left:153px;top:178px;transition-delay:.5s}
    .sugg .animated .cli6{left:335px;top:79px;transition-delay:.6s}
    .sugg .animated .cli7{left:255px;top:122px;transition-delay:.7s}
    .sugg .animated .cli8{left:591px;top:110px;transition-delay:.8s}
    .sugg .animated .cli9{left:410px;top:25px;transition-delay:.9s}
    .sugg .animated .cli10{left:477px;top:-33px;transition-delay:1s}
    .sugg .animated .cli11{left:634px;top:-58px;transition-delay:1.1s;animation:zoom 1s alternate 5s infinite both}
    .sugg .animated .cli12{left:231px;top:238px;transition-delay:1.2s}
    .sugg .animated .cli13{left:340px;top:178px;transition-delay:1.3s}
    .sugg .animated .cli14{left:401px;top:129px;transition-delay:1.4s;animation:zoom 1s alternate 3s infinite both}
    .sugg .animated .cli15{left:672px;top:35px;transition-delay:1.5s}
    .sugg .animated .cli16{left:497px;top:54px;transition-delay:1.6s}
    .sugg .animated .cli17{left:280px;top:316px;transition-delay:1.7s;animation:zoom 1s alternate 3.5s infinite both}
    .sugg .animated .cli18{left:354px;top:369px;transition-delay:1.8s}
    .sugg .animated .cli19{left:394px;top:268px;transition-delay:1.9s}
    .sugg .animated .cli20{left:486px;top:207px;transition-delay:2s}
    .sugg .animated .cli21{left:472px;top:327px;transition-delay:2.1s;animation:zoom 1s alternate 4s infinite both}
    .sugg .animated .cli22{left:673px;top:187px;transition-delay:2.2s}
    .sugg .animated .cli23{left:657px;top:298px;transition-delay:2.3s}
    .sugg .animated .cli24{left:584px;top:237px;transition-delay:2.4s}
    .sugg .animated .cli25{left:559px;top:357px;transition-delay:2.5s;animation:zoom 1s alternate 4.5s infinite both}
    .sugg .animated .cli26{left:586px;top:23px;transition-delay:2.6s}
    .sugg .animated .cli27{left:584px;top:237px;transition-delay:2.7s}
    @keyframes zoom {
    from{transform:scale(1)}
    to{transform:scale(1.5)}
    }
    .get-strt{background:#002d39;padding:75px 0;text-align:center}
    .get-strt h2{color:#fff;font-size:36px;line-height:46px;padding-bottom:35px;    font-weight: 500;}
    .get-strt .inn{width:100%}
    .get-strt .inn ul{margin:0 auto;display:table}
    .get-strt .inn ul li{float:left;margin:0 10px}
    .get-strt .inn ul li a{background:#d31111;border:1px solid #d31111;font-size:18px;color:#fff;font-weight:400;display:inline-block;padding:15px 40px 15px 75px;position:relative}
    .get-strt .inn ul li a:before{content:'';position:absolute;background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-sprite-22.png) no-repeat -888px -4px;background-size:1000px;width:25px;height:25px;left:39px}
    .get-strt .inn ul li:nth-child(1) a:hover{background:red;border:1px solid #ff0100}
    .get-strt .inn ul li:nth-child(2) a:hover{background:#33ae65;border:1px solid #33ae65}
    .get-strt .inn ul li:last-child a:before{background-position:-921px -5px}
    .get-strt .inn ul li:last-child a{background:none;border:1px solid #fff}
    .no-card{display:block;color:#fff;font-size:12px;font-weight:200;text-align:left;padding: 5px 0 0 64px;position:relative}
    .no-card:before{content:'';position:absolute;background:url(https://www.manageengine.cn/cloud-siem/images/cloud-log-home-ban-sprite-22.png) no-repeat -5px -60px;background-size:999px;width:21px;height:15px;left: 32px;top:9px}
    .image-row{display:block;width:100%;max-width:1200px;margin-bottom:10px;overflow:hidden}
    .image-row img{width:1200px;float:left;display:table}
    .img-container{overflow:hidden;position:relative;transition:.3s ease-in;width:2400px}
    .row-2 .img-container{margin-left:-100%}
    .ffw-field input:focus-visible{outline:0;border-color:#527be6}
    .ffw-form form ul li select:focus-visible{outline:0}
    .animated .row-1 .img-container{animation:scroll-1 40s linear infinite}
    .tit-org{width:100%;text-align:center;padding-bottom:40px}
    .tit-org h2{font-size:30px;font-weight:200;line-height:42px;width:100%}
    .tit-org h2 strong{font-weight:500}
    @keyframes scroll-1 {
    0%{margin-left:0}
    50%{margin-left:-100%}
    100%{margin-left:0}
    }
    .animated .row-2 .img-container{animation:scroll-2 40s linear infinite}
    @keyframes scroll-2 {
    0%{margin-left:-100%}
    50%{margin-left:0}
    100%{margin-left:-100%}
    }
    @media screen and (max-width:1200px) {
    .image-row{max-width:1000px;margin:auto;margin-bottom:10px}
    }
    .animate{transition:all .8s ease-in-out;opacity:0}
    .animate.animated{opacity:1}
    .fadeInUp{-moz-transform:translateY(30px);-ms-transform:translateY(30px);-webkit-transform:translateY(30px);transform:translateY(30px)}
    .fadeInUp.animated{-moz-transform:translateY(0px);-ms-transform:translateY(0px);-webkit-transform:translateY(0px);transform:translateY(0px)}
    .fadeInLeft{-moz-transform:translateX(-30px);-ms-transform:translateX(-30px);-webkit-transform:translateX(-30px);transform:translateX(-30px)}
    .fadeInLeft.animated{-moz-transform:translateX(0px);-ms-transform:translateX(0px);-webkit-transform:translateX(0px);transform:translateX(0px)}
    .fadeInRight{-moz-transform:translateX(30px);-ms-transform:translateX(30px);-webkit-transform:translateX(30px);transform:translateX(30px)}
    .fadeInRight.animated{-moz-transform:translateX(0px);-ms-transform:translateX(0px);-webkit-transform:translateX(0px);transform:translateX(0px)}
    .fadeInRight{-moz-transform:translateX(30px);-ms-transform:translateX(30px);-webkit-transform:translateX(30px);transform:translateX(30px)}
    .fadeInRight.animated{-moz-transform:translateX(0px);-ms-transform:translateX(0px);-webkit-transform:translateX(0px);transform:translateX(0px)}
    .graphori.animated{animation:graphver .5s ease-in-out 1.5s both;transform-origin:bottom}
    @keyframes graphver {
    from{-moz-transform:scaleY(0);-ms-transform:scaleY(0);-webkit-transform:scaleY(0);transform:scaleY(0);opacity:0}
    to{-moz-transform:scaleY(1);-ms-transform:scaleY(1);-webkit-transform:scaleY(1);transform:scaleY(1);opacity:1}
    }
    .ani-scrn *{position:absolute;transition:all .5s ease-in-out}
    .ani-sc-1,.ani-sc-1-pach{width:376px;height:65px;display:inline-block;left:171px;top:170px}
    .ani-sc-1{background:url(images/event-correlation-siem-spri1-22.png) no-repeat;background-size:1072px;background-position:-19px -1252px;opacity:0}
    .ani-sc-1-pach{background:#fff}
    @media screen and (max-width: 1250px) {
    .ani-scrn{display:none}
    }
    .scrn-com{float:left;width:100%;padding-bottom:90px}
    .scrn-com .lhs{padding:120px 50px 0 70px;float:left;width:calc(100% - 650px)}
    .scrn-com .lhs h3{font-size:26px;font-weight:500;padding:0 50px 10px 0;line-height:36px;color:#102336}
    .scrn-com .lhs p{font-size:16px;padding-bottom:25px;line-height:28px}
    .scrn-com a.cta-fea{cursor:pointer;background:#e8f1ff;color:#0067ff;border:1px solid #0067ff;font-size:12px;font-weight:600;padding:6px 30px;letter-spacing:2px;border-radius:2px;text-align:center;display:inline-block;text-transform:uppercase}
    .scrn-com a.cta-fea:hover{background: #0067ff;color: #fff;}
    .scrn-com .rhs{float:left;width:650px;position:relative}
    .scrn-com .tit-spac-1{padding-top: 175px;}
    @media screen and (max-width: 992px) {
    .scrn-com .lhs,.scrn-com .rhs{width:100%}
    .scrn-com .lhs{padding:15px 25px}
    .scrn-com{border:1px solid #f5f5f5;background:#fff;margin-bottom:25px;padding:30px;border-radius:10px}
    }
    @media screen and (max-width: 767px) {
    .scrn-com .lhs h3{font-size:22px;line-height:30px}
    }
    @media screen and (max-width: 567px) {
    .scrn-com .lhs h3{font-size:20px;line-height:30px}
    }
    @media screen and (max-width:1330px) {
    .scrn-com .lhs h3{font-size:24px;line-height:34px;padding:0 0 15px}
    }
    @media screen and (max-width:1050px) {
    .scrn-com .lhs{width:100%;padding:10px 0 15px;text-align:center;order:1}
    .scrn-com .rhs{width:100%;order:2}
    .scrn-com{padding-bottom:40px;display:grid}
    }
    @media screen and (max-width:400px) {
    .scrn-com{padding:0}
    .scrn-com .lhs{padding:30px}
    }
    @media screen and (max-width:350px) {
    .scrn-com{padding:0}
    }
    @media screen and (max-width:1250px) {
    .ac{max-width:90%}
    .ban .lhs{padding:30px 0 0}
    .what .mob-scrn img,.what .mob-scrn:before,.what .mob-scrn:after{display:none}
    .what-setup .tit-1{padding-bottom:30px}
    .ban::before{top:-54px;opacity:.5}
    }
    @media screen and (max-width:1200px) {
    .manag .lhs{width:100%;padding:50px 0 60px;text-align:center}
    .ac{max-width:90%}
    .ban .lhs{width:100%;text-align:center;padding:0 0 60px}
    .ban .rhs,.manag .rhs,.no-card:before, .manag-ani-box, .manag-ani-box span, .ban .ban-im{display:none}
    .why .rhs ul{width:100%}
    .manag .lhs h2,.what .tit h2{font-size:28px}
    .manag .lhs h2 span,.what .tit h2 span{font-size:28px}
    .no-card{text-align:center;padding:5px}
    }
    @media screen and (max-width:1150px) {
    .sugg{display:none}
    .start{padding:20px 0 70px}
    }
    @media screen and (max-width:1025px) {
    #header-mainsec{height: 56px;}
    }
    @media screen and (max-width:992px) {
    .mob-hide,.why .inn:before,.why .inn:after{display:none}
    .why .lhs{width:100%}
    .why .rhs{width:100%;padding:30px 0 0}
    .why .rhs ul li:last-child{padding-bottom:0}
    .what .mob-scrn{position:relative;left:initial;top:initial}
    .what-setup .tit-1 p br{display: none;}
    }
    @media screen and (max-width:880px) {
    .what{background:#fff0eb;padding:50px;box-sizing:border-box;margin-bottom:80px}
    .what-setup:before{display:none}
    .what-ani-box{display:none}
    .what .mob-scrn img{display:block;width:100%}
    .what .tit{margin-bottom:30px}
    .plan .inn{width:100%}
    .plan-com{width:48%;margin:0 1%}
    }
    @media screen and (max-width:767px) {
    .plan-com{min-width:340px;margin:0 auto;display:table;float:initial!important}
    .plan-com.plan-free{margin-bottom:30px}
    .ban .lhs h1{font-size:30px;line-height:36px}
    .why .lhs h2{font-size:22px}
    .get-strt h2{font-size:28px;line-height:38px}
    .why .inn{    padding: 40px 15px 40px 30px;}
    }
    @media screen and (max-width:620px) {
    .get-strt .inn ul {
        max-width: 255px;
        width: 100%;
    }
    .get-strt .inn ul li{margin: 0;width: 100%;}
    .get-strt .inn ul li a{width: 100%;}
    }
    @media screen and (max-width:500px) {
    .ds-list li{width:100%}
    .why .lhs h2{text-align:center;font-size:24px}
    .why .inn{padding:60px 20px 40px 40px}
    .manag .lhs h2,.what .tit h2{font-size:21px;line-height:35px}
    .manag .lhs{padding:50px 0 20px}
    .what{ padding: 50px 0;}
    .tit-org h2 {
        font-size: 22px;
        line-height: 35px;
    }
    .start .tit-get h2 span {
        font-size: 24px;
        line-height: 26px;
        padding-top: 40px;
    }
    .start .tit-get h2 {
        font-size: 40px;
        line-height: 60px;
    }
    #titlediv{    display: none;}
    .zsiq_flt_rel {border-radius: 50px 0 0 50px !important;}
    }
    @media screen and (max-width:400px) {
    .plan-com{min-width:100%}
    .plan-desc h4.plan-change:before{right:10%}
    }
    @media screen and (max-width:370px) {
        .add-on .lhs {
            width: calc(100% - 55px);
        }
        .add-on .rhs{    width: 55px;    padding: 15px 5px;}
        .add-on .lhs label{font-size: 13px;padding: 13px 0 0 0px;}
        }

@media screen and (min-width : 1250px){
.pri-22 .pri-box-free .pri-box .points ul.p-list {
    min-height: 313px;
}
}

.pri-box .storage-val{width:80%;height:45px;border-radius:2px;border:1px solid #cbd5d9;padding:9px 5px 5px 15px;font-size:16px;color:#5e5e5e;margin-left:10%;-webkit-appearance:none;appearance:none;background-color:#fff;background-image:linear-gradient(45deg,transparent 50%,gray 50%),linear-gradient(135deg,gray 50%,transparent 50%),linear-gradient(to right,#ccc,#ccc);background-position:calc(100% - 20px) calc(1em + 3px),calc(100% - 15px) calc(1em + 3px),calc(100% - 2.5em) .6em;background-size:5px 5px,5px 5px,1px 1.5em;background-repeat:no-repeat;outline:none;transition:all .5s ease;cursor:pointer;box-sizing:border-box;display:block}
.storage-value-list{width:80%;margin:auto;background:#f3f3f3;box-sizing:border-box;position:absolute;left:0;right:0;border:1px solid #cbd5d9;z-index:1;border-top:0;top:44px;display:none}
.storage-val-dropdown{position:relative}
.storage-value-list li{padding:10px;cursor:pointer;transition:.3s ease-in}
.storage-value-list li:hover{background:#50505042}
.af .storage-val-dropdown {
    display: inline-block;
    float: none;
    width: 100%;
}

.pri-box .storage-val {
    padding-top: 14px;
}

.af ul.storage-value-list {
    float: none;
    margin: auto;
}
.btm-note {
    display: inline-block;
    margin-top: 40px;
    width: 100%;
    text-align: center;
}

.btm-note p {
    font-size: 16px;
}

    
@media screen and (min-width: 1026px) {
    #header-topsec {
        position: fixed;
    }
}
@media only screen and (max-width: 450px) {
    header:not(.abheader) #header-mainsec {
        top: 40px;
    }
}
